"%[All]@ of the following are true" = "%1$[Все]@ следующее верно";
"%[Any]@ of the following are true" = "%1$[Любое]@ из следующего верно";
"%[None]@ of the following are true" = "%1$[Ничто]@ из следующего неверно";

"%[---]@ is ---" = "%1$[---]@ – ---";

"%[title]@ %[begins with]@ %@" = "%1$[Название]@ %2$[начинается на]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Название]@ %2$[заканчивается на]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[Название]@ %2$[содержит]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Название]@ %2$[совпадает с]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Название]@ %2$[не совпадает с]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Имя пользователя]@ %2$[начинается на]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[Имя пользователя]@ %2$[заканчивается на]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[Имя пользователя]@ %2$[содержит]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[Имя пользователя]@ %2$[совпадает с]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[Имя пользователя]@ %2$[не совпадает с]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Пароль]@ %2$[начинается на]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[Пароль]@ %2$[заканчивается на]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[Пароль]@ %2$[содержит]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[Пароль]@ %2$[совпадает с]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[Пароль]@ %2$[не совпадает]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Заметки]@ %2$[начинаются на]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[Заметки]@ %2$[заканчиваются на]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[Заметки]@ %2$[содержат]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[Заметки]@ %2$[совпадает с]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[Заметки]@ %2$[не совпадает с]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[Папка]@ %2$[совпадает с]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[Папка]@ %2$[не является]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Число URL]@ %2$[больше, чем]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Число URL]@ %2$[больше или равно]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Число URL]@ %2$[меньше, чем]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Число URL]@ %2$[меньше или равно]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[Число URL]@ %2$[совпадает с]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Число URL]@ %2$[не совпадает с]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Число тегов]@ %2$[больше, чем]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Число тегов]@ %2$[больше или равно]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Число тегов]@ %2$[меньше, чем]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Число тегов]@ %2$[меньше или равно]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[Число тегов]@ %2$[–]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[Число тегов]@ %2$[– не]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Количество изменений пароля]@ %2$[больше, чем]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Количество изменений пароля]@ %2$[больше или равно]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Количество изменений пароля]@ %2$[меньше, чем]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Количество изменений пароля]@ %2$[меньше или равно]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Количество изменений пароля]@ %2$[–]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Количество изменений пароля]@ %2$[– не]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Количество вложений]@ %2$[больше, чем]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Количество вложений]@ %2$[больше или равно]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Количество вложение]@ %2$[меньше, чем]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Количество вложений]@ %2$[меньше или равно]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Количество вложений]@ %2$[–]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Количество вложений]@ %2$[– не]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Количество использований]@ %2$[больше, чем]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Количество использований]@ %2$[больше или равно]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Количество использований]@ %2$[меньше, чем]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Количество использований]@ %2$[меньше или равно]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Количество использований]@ %2$[–]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Количество использований]@ %2$[– не]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Дата создания (дней назад)]@ %2$[больше, чем]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Дата создания (дней назад)]@ %2$[больше или равна]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Дата создания (дней назад)]@ %2$[меньше, чем]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Дата создания (дней назад)]@ %2$[меньше или равна]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Дата создания (дней назад)]@ %2$[–]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Дата создания (дней назад)]@ %2$[– не]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Обновлено (дней назад)]@ %2$[больше, чем]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Обновлено (дней назад)]@ %2$[больше, чем, или равно]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Обновлено (дней назад)]@ %2$[меньше, чем]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Обновлено (дней назад)]@ %2$[меньше, чем, или равно]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Обновлено (дней назад)]@ %2$[is]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Обновлено (дней назад)]@ %2$[не]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Последнее изменение пароля (дней назад)]@ %2$[больше, чем]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Последнее изменение пароля (дней назад)]@ %2$[больше, чем, или равно]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Последнее изменение пароля (дней назад)]@ %2$[меньше, чем]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Последнее изменение пароля (дней назад)]@ %2$[меньше, чем, или равно]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Последнее изменение пароля (дней назад)]@ %2$[is]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Последнее изменение пароля (дней назад)]@ %2$[не]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Последнее использование (дней назад)]@ %2$[больше, чем]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Последнее использование (дней назад)]@ %2$[больше, чем, или равно]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Последнее использование (дней назад)]@ %2$[меньше, чем]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Последнее использование (дней назад)]@ %2$[меньше, чем, или равно]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Последнее использование (дней назад)]@ %2$[is]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Последнее использование (дней назад)]@ %2$[не]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Дата создания]@ %2$[больше, чем]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Дата создания]@ %2$[больше или равна]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Дата создания]@ %2$[меньше, чем]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Дата создания]@ %2$[меньше или равна]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Дата создания]@ %2$[совпадает с]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Дата создания]@ %2$[не совпадает с]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Дата изменения]@ %2$[больше, чем]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Дата изменения]@ %2$[больше или равна]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Дата изменения]@ %2$[меньше, чем]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Дата изменения]@ %2$[меньше или равна]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Дата изменения]@ %2$[совпадает с]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Дата изменения]@ %2$[не совпадает с]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Папка]@ %2$[совпадает с]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[начинается на]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[заканчивается на]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[содержит]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[сопадает с]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[не совпадает с]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Тег]@ %2$[начинается на]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Тег]@ %2$[заканчивается на]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Тег]@ %2$[содержит]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[Тег]@ %2$[совпадает с]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Тег]@ %2$[не совпадает с]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[Любое значение]@ %2$[начинается на]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[Любое значение]@ %2$[заканчивается на]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[Любое значение]@ %2$[содержит]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[Любое значение]@ %2$[не совпадает с]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[Любое значение]@ %2$[не совпадает с]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[Любое значение пароля]@ %2$[начинается на]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[Любое значение пароля]@ %2$[заканчивается на]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[Любое значение пароля]@ %2$[содержит]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[Любое значение пароля]@ %2$[совпадает с]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[Любое значение пароля]@ %2$[не совпадает с]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[Любое имя поля]@ %2$[начинается на]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[Любое имя поля]@ %2$[заканчивается на]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[Любое имя поля]@ %2$[содержит]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[Любое имя поля]@ %2$[совпадает с]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[Любое имя поля]@ %2$[не совпадает с]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Надежность пароля]@ %2$[совпадает с]@ %3$[очень низкая]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Надежность пароля]@ %2$[совпадает с]@ %3$[плохая]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Надежность пароля]@ %2$[совпадает с]@ %3$[хорошая]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Надежность пароля]@ %2$[совпадает с]@ %3$[отличная]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Надежность пароля]@ %2$[совпадает с]@ %3$[потрясающая]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Надежность пароля]@ %2$[не совпадает с]@ %3$[ужасная]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Надежность пароля]@ %2$[не совпадает с]@ %3$[плохая]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Надежность пароля]@ %2$[не совпадает с]@ %3$[хорошая]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Надежность пароля]@ %2$[не совпадает с]@ %3$[отличная]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Надежность пароля]@ %2$[не совпадает с]@ %3$[потрясающая]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Надежность пароля]@ %2$[меньше или равна]@ %3$[ужасной]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Надежность пароля]@ %2$[меньше или равна]@ %3$[плохой]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Надежность пароля]@ %2$[меньше или равна]@ %3$[хорошей]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Надежность пароля]@ %2$[меньше или равна]@ %3$[отличной]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Надежность пароля]@ %2$[меньше или равна]@ %3$[потрясающей]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Надежность пароля]@ %2$[больше или равна]@ %3$[ужасной]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Надежность пароля]@ %2$[больше или равна]@ %3$[плохой]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Надежность пароля]@ %2$[больше или равна]@ %3$[хорошей]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Надежность пароля]@ %2$[больше или равна]@ %3$[отличной]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Надежность пароля]@ %2$[больше или равна]@ %3$[потрясающей]@";

"%[favorite]@ %[is]@ 1" = "%2$[В]@ %1$[избранном]@";
"%[favorite]@ %[is not]@ 1" = "%2$[Не в]@ %1$[избранном]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Показан]@ %1$[в браузере]@";
"%[shownInBrowser]@ %[is not]@ 1" = "%2$[Не показан]@ %1$[в браузере]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Изменения пароля]@ %2$[были]@ сделаны";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Изменения пароля]@ %2$[не были]@ сделаны";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Конфликтующие поля]@ %2$[присутствуют]@";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Конфликтующие поля]@ %2$[не присутствуют]@";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Required Action]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Required Action]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Required Action]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Required Action]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Required Action]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Avoid]@";
